Subject: Re: bug#12702: 24.2; Orgmode Refile complains "Not bookmark format"

From: Glenn Morris <[email-masked]>
Date: Mon, 22 Oct 2012 12:15:14 -0400

Jonathan Schaeffer wrote:

> To reproduce :
>
> Create a .org file, create 2 level-1 entries. Create one level-2 entry
> and hit C-c C-w to refile it into the other level-1 entry.
>
> Like this :
>
> * Entry One
> * Entry Two
> ** Refile Me
>
> The level-2 entry is copied in the correct location but is not removed
> from original location.
> Minibuffer shows message "Not Bookmark Format". And the file looks like :

Thanks for the report, but it works fine for me with Emacs 24.2.
Can you give a complete recipe starting from emacs -Q?